81 Posts
Pet Guardian
7 months ago
1
Topic

The only way I can get SEBLOD 4.4 on Joomla 4 to add new users that is recognized by SEBLOD is to go back to PHP 8.0.  When will you get SEBLOD to work properly with PHP versions that are supported, such as PHP 8.1 and PHP 8.2?  

Get a VIP membership
81 Posts
Pet Guardian
3 months ago
0
Level 1

Is anyone from SEBLOD every going to address our issues on a timely basis?

Get a Book for SEBLOD